{
        template: '${tmpl}',
                data: function() {
                        return {
                                id: null,
                                mobilecenter:'', 
                        }
                },
        mounted() {

        },
        created() {
                this.id = Number(this.$route.query.id);
                if(!this.id){
                    this.mobilecenter = 'mobilecenter';
                }
        },
        computed: {

        },
        watch: {

        },
        methods: {
                goSubmitSuccess(){
                        
                },
                /*
                getLoginUser : function (){
                  var self =this;
                  this.$root.postReq("/web/userCtl/loginUser",{}).then(function(d){
                    if(d.status==0){
                      self.loginUser = d.data;
                    }
                  });
                }
                */
        },
        vname: "gsb-mobilecommoninvoice"
}
